*,

::after,

::before {

    margin: 0;

    padding: 0;

    box-sizing: border-box;

    text-decoration: none;

    list-style: none;

    outline: none;

    border: none;

    font-family: sans-serif;

}



body,

html {

    margin: 0;

    padding: 0;

    box-sizing: border-box;

    width: 100%;

    height: 100%;

}



body {

    background: #FFF !important;

}
.open-inquiry a{
	cursor: pointer;
}


/* GeneratePress Elementor full width fix */

body.elementor-page .site.grid-container {

    max-width: 100% !important;

    padding-left: 0 !important;

    padding-right: 0 !important;

}



body.elementor-page .content-area {

    width: 100% !important;

}



body.elementor-page .inside-article {

    padding: 0 !important;

}



.elementor-widget-text-editor p{
    margin-bottom: 1em;
}

.help-desk p a {

    color: rgba(41, 171, 226, 1);

}



.inquirey-now a {

    font-weight: 700;

    color: rgba(41, 171, 226, 1);

}



.inquirey-now a:hover {

    color: #0F2D52;

}



.visa-list svg {

    fill: transparent !important;

}



.step-hover {

    transition: all 0.3s linear;

}



.step-hover:hover {

    background-image: url(../image/process-hover.png);

    background-size: cover;

    background-position: center;

    background-repeat: no-repeat;

    background-color: transparent;

    transition: all 0.3s linear !important;

}



.step-hover:hover h2,

.step-hover:hover .light-hover p {

    color: #FFF !important;

}



.faq .elementskit-card {

    padding: 30px;

}



.faq .elementskit-card .ekit_accordion_icon_group {

    margin: 0;

}



.faq .elementskit-card:not(:last-child) {

    margin-bottom: 10px !important;

}



.faq-counter {

    position: absolute;

    top: 100%;

    left: 50%;

    transform: translate(-50%, -50%);

}



/* form css */





.footer-form input[type="text"],

.footer-form input[type="email"],

.footer-form input[type="url"],

.footer-form input[type="password"],

.footer-form input[type="search"],

.footer-form input[type="tel"],

.footer-form input[type="number"],

.footer-form textarea,

.footer-form selec {

    display: block;

    box-sizing: border-box;

    margin-bottom: 30px;

    width: 100%;

    height: auto;

    border: none;

    border-bottom: 1px solid rgba(46, 46, 46, 1);

    background-color: transparent;

    color: var(--5, rgba(46, 46, 46, 1));

    font-family: "DM Sans", Sans-serif;

    font-size: 18px;

    font-weight: 400;

    line-height: 24px;

    letter-spacing: 0;

    text-align: left;

    padding: 10px 0px;

}



.footer-form textarea {

    height: 120px;

}



.footer-form input[type="text"]:focus,

.footer-form input[type="password"]:focus {

    color: rgba(15, 45, 82, 1);

    transition: 0.2s ease;

}



.footer-form input[type="submit"] {

    border: none;

    color: #FFF;

    font-family: "DM Sans", Sans-serif;

    font-weight: 500;

    padding: 16px 24px;

    text-transform: uppercase;

    position: relative;

    transition: 0.1s ease;

    cursor: pointer;

    background-image: url(../image/arrow.svg) !important;

    background-repeat: no-repeat !important;

    background-size: 24px !important;

    padding-right: 60px;

    border-radius: 4px;

    background: rgba(41, 171, 226, 1);

    background-position: right 24px center;

    background-position-y: 15px;

    margin-top: 10px;

}





.footer-form input[type="submit"]:hover,

.footer-form input[type="submit"]:focus {

    opacity: 1;

    transition: 0.1s ease;

    background-color: #0F2D52;

}



.footer-form input[type="submit"]:active {

    opacity: 1;

    background-color: #0F2D52;

    transition: 0.1s ease;

}



.team-popup {

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background-color: #0f2d5260;

    display: flex;

    align-items: center;

    justify-content: center;

    z-index: 10;

    display: none;

}



.team-popup.active {

    display: flex;

}



.sub-main-popup {

    margin: 0 auto;

    width: 620px;

    height: auto;

    box-sizing: border-box;

    position: relative;

}



.main-popup-form {

    width: 100%;

    height: 100%;

    height: 400px;

    overflow: hidden;

    overflow-y: auto;

    padding: 20px;

    border: 2px solid rgba(247, 249, 252, 1);

    border-radius: 10px;

    box-shadow: 0px 40px 20px -20px rgba(15, 45, 82, 0.2);

    background: rgba(255, 255, 255, 1);

}



.member-close {

    position: absolute;

    top: 0;

    right: -44px;

    cursor: pointer;

}





/* Popup form css */

.main-about-team{
     position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;
      background-color: #0f2d5260;

    display: flex;

    align-items: center;

    justify-content: center;

    z-index: 99999;

    display: none;
}

.main-contact-us-form {

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background-color: #0f2d5260;

    display: flex;

    align-items: center;

    justify-content: center;

    z-index: 99999;

    display: none;

}



.contact-us-form {
margin: 0 auto;
    max-width: 500px;
    height: auto;
    display: block;
    overflow: hidden;
    overflow-y: auto;
    box-sizing: border-box;
    position: relative;
    padding: 40px;
    border: 2px solid rgba(247, 249, 252, 1);
    border-radius: 10px;
    box-shadow: 0px 40px 20px -20px rgba(15, 45, 82, 0.2);
    background: rgba(255, 255, 255, 1);

}



.cf7-popup-close {

    position: absolute;

    top: 20px;

    right: 20px;

}



.cf7-popup-form p {

    margin-bottom: 20px;

}

.popup_div {
    margin-bottom: 24px;
}

.cf7-popup-form p label {
    color: #2E2E2E;
    font-family: "DM Sans", Sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    text-align: left;
    margin-bottom: 8px;
    display: block;
}



.cf7-popup-form p label a {

    color: rgba(41, 171, 226, 1);

}

.cf7-popup-form p:last-child {

    margin: 0;

}

.wpcf7-spinner {

    display: none;

}



.cf7-popup-form input[type="text"],

.cf7-popup-form input[type="email"],

.cf7-popup-form input[type="tel"],

.cf7-popup-form select,

.cf7-popup-form textarea {

    width: 100%;

    font-family: "DM Sans", Sans-serif;

    padding: 12px 14px;

    border: 1px solid #ccc;

    border-radius: 6px;

    font-size: 14px;

    background: #fff;

    box-sizing: border-box;

}
.cf7-popup-form select:focus{
    border-color:  rgba(41, 171, 226, 1) !important;
    background: #fff !important;
}
.cf7-popup-form select {
  color: #222222;
  opacity: 0.8;
}
.cf7-popup-form select option:not(:first-of-type) {
    color: #2E2E2E;
}
.cf7-popup-form input:focus{
    background: #fff !important;
    border-color: rgba(41, 171, 226, 1) !important;
}

.cf7-popup-form .checkbox .wpcf7-list-item {

    margin: 0;

}



.cf7-popup-form input[type="submit"] {
    border-radius: 4px;
    background:  rgba(41, 171, 226, 1);
    padding: 10px 24px;
    color: var(--1, rgba(255, 255, 255, 1));
    font-family: "DM Sans", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    text-align: center;
    width: 100%;
    text-transform: uppercase;

}



.cf7-popup-form input[type="submit"]:hover {

    background: rgba(15, 45, 82, 1);

}



.cf7-popup-form .two-col {

    display: flex;

    gap: 20px;

    align-items: center;

    justify-content: space-between;

}



.cf7-popup-form .two-col div {

    margin-bottom: 24px;

}
.airplane-animation{
 -webkit-animation: mover 2s infinite  alternate;
    animation: mover 2s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateX(0) translateY(0); }
    100% { transform: translateX(-50px) translateY(-80px); }
}
@keyframes mover {
    0% { transform: translateX(0) translateY(0); }
    100% { transform: translateX(-50px) translateY(-80px); }
}
.team-member{
    position: relative;
}
.team-member .read_more{
     position: absolute;
    bottom: 145px;
    left: -35px;
}
.about-image{
    height: auto;
    max-height: fit-content;
    position: relative;
}
.hidden-o{
    overflow: hidden;
}
.team-member{
    cursor: pointer;
}
.elementskit-btn.whitespace--normal svg{
      -webkit-transition: all .4s ease;
    transition: all .4s ease;
}
.elementskit-btn.whitespace--normal:hover svg{
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    transform: translateX(5px) !important;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #fff !important;
    z-index: 9;
    box-shadow: 0 20px 40px -20px rgba(15, 45, 82, 0.2);
}
input[type="submit"]:focus{
	background: rgb(15, 45, 82) !important;
	color: #ffffff;
}
@media (max-width: 1024px) {

    .about-image{
        margin: 0 auto;
    }

    .header-menu .elementskit-menu-hamburger {

        padding: 0;

        width: 46px;

        height: 48px;

    }

    .team-popup-modal{
        max-width: 80%;
        width: 80%;
        overflow-y: auto;

    }


    .header-menu .elementskit-menu-hamburger:hover,

    .header-menu .elementskit-menu-close:hover {

        background: transparent;

    }



    .header-menu .elementskit-menu-hamburger svg {

        width: 46px;

        height: 48px;

    }



    .header-menu .elementskit-menu-close {

        margin: 11px !important;

        padding: 0 !important;

        border: 2px solid #0F2D52 !important;

        border-radius: 10px 20px 10px 20px !important;

        width: 46px !important;

        height: 46px;

        color: #0F2D52 !important;

        font-weight: 600;

        font-family: sans-serif;

        font-size: 18px;

    }



    .faq .elementskit-card {

        padding: 20px;

    }
    .elementskit-navbar-nav-default.elementskit-menu-offcanvas-elements{
        left: -100% !important;
    }
    .elementskit-menu-offcanvas-elements.active {
        left: 0 !important;
    }
}





@media (max-width: 767px) {

    .header-menu .elementskit-menu-hamburger {

        padding: 0 !important;

    }



    .faq-counter {

        position: unset;

        transform: unset;

    }



    .sub-main-popup{

        width: 85%;

    }
    .contact-us-form{
        width: 95%;
        padding: 20px;
    }
    .popup_div, .cf7-popup-form .two-col div {
        margin-bottom: 20px;
    }


    .member-close {

        position: absolute;

        top: -38px;

        right: 0;

    }



    .cf7-popup-form .two-col {

        flex-direction: column;

        gap: 0;

    }



    .cf7-popup-form .two-col div {

        width: 100%;

    }

}



@media (max-width: 540px) {

    .header-menu-main {

        display: flex;

    }



    .header-menu .elementskit-menu-hamburger {

        padding: 0;

        width: 40px;

        height: 42px;

    }



    .header-menu .elementskit-menu-hamburger svg {

        width: 40px;

        height: 42px;

    }



    .header-menu .elementskit-menu-close {

        width: 38px !important;

        height: 38px !important;



    }



    .faq .elementskit-card {

        padding: 15px;

    }

}